Subject: AUTODOCK

From: Sergio Manzetti <[email-masked]>
Date: Mon, 28 May 2001 18:43:41 +1000 (EST)

Hello, I am attemptin to use freely available software to prepare the files in 
AUTODOCK. I have come quite a long way, however, I get a misterious behaviour  
when I run autodock3. The output *.dlg shows that there are conflicts  the *.gpf 
filenames. As seen below:

DPF> map	macro.C.map	# C-atomic affinity map file

Opened Grid Map 1 (C):				macro.C.map
Checking header information.
autodock3: Filename mismatch:
		"macro.gpf" :: "1m.macro.gpf"
Looking for 226981 energies from Grid Map 1... 
Closing file.
226981 energies found for map 1
Minimum energy = 0.00,  maximum energy = 0.00

Time taken (s): Real= 1.28,  CPU= 1.00,  System= 0.27

DPF> map	macro.N.map	# N-atomic affinity map file

Opened Grid Map 2 (N):				macro.N.map
Checking header information.
autodock3: Filename mismatch:
		"macro.gpf" :: "1m.macro.gpf"
Looking for 226981 energies from Grid Map 2... 
Closing file.
226981 energies found for map 2
Minimum energy = 0.00,  maximum energy = 0.00

Time taken (s): Real= 1.09,  CPU= 1.06,  System= 0.03

DPF> map	macro.O.map	# O-atomic affinity map file

Opened Grid Map 3 (O):				macro.O.map
Checking header information.
autodock3: Filename mismatch:
		"macro.gpf" :: "1m.macro.gpf"
Looking for 226981 energies from Grid Map 3... 
Closing file.
226981 energies found for map 3
Minimum energy = 0.24,  maximum energy = 0.24

Time taken (s): Real= 1.42,  CPU= 1.39,  System= 0.03

DPF> map	macro.S.map	# S-atomic affinity map file

Opened Grid Map 4 (S):				macro.S.map
Checking header information.
autodock3: Filename mismatch:
		"macro.gpf" :: "1m.macro.gpf"
Looking for 226981 energies from Grid Map 4... 
Closing file.
226981 energies found for map 4
Minimum energy = 0.00,  maximum energy = 0.00

Time taken (s): Real= 1.09,  CPU= 1.05,  System= 0.02

DPF> map	macro.H.map	# H-atomic affinity map file

Opened Grid Map 5 (H):				macro.H.map
Checking header information.
autodock3: Filename mismatch:
		"macro.gpf" :: "1m.macro.gpf"
Looking for 226981 energies from Grid Map 5... 
Closing file.
226981 energies found for map 5
Minimum energy = 0.12,  maximum energy = 0.12

Time taken (s): Real= 1.43,  CPU= 1.38,  System= 0.02

DPF> map	macro.e.map	# electrostatics map file

Opened Grid Map 6 (e):				macro.e.map
Checking header information.
autodock3: Filename mismatch:
		"macro.gpf" :: "1m.macro.gpf"
Looking for 226981 energies from Grid Map 6... 
Closing file.
226981 energies found for map 6
Minimum energy = 0.02,  maximum energy = 0.13

Time taken (s): Real= 1.39,  CPU= 1.36,  System= 0.03

DPF> 

DPF> move	1m.pdbq	# small molecule file

Atomic coordinate, partial charge, PDBQ file = "1m.pdbq"

The only abnormal thing I have found about this procedure is a charge error, in 
the *.err file generate when checking the macromolecule for charges using 
the check-qs script. Could this have impact on the grid map, and yield this 
problem?

Best Regards

Sergio

Sergio Manzetti
Research Scholar
Centre of Molecular Biotechnology/ Supercomputer Facility
Queensland University of Tehnology
2 George St, BRISBANE
4000 QLD
AUSTRALIA
Tlf: +61 7 3864 1434
email: [email-masked]
WWW: http://www.its.qut.edu.au/hpc